/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/


/*Inhaltsverzeichnis*/
.toc {
    /* Wrapper */
}

.toc-item {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 7px 0;
    font-size: 13px;
    color: var(--text-mutet);
    text-decoration: none;
    cursor: pointer;
    border-bottom: 1px solid var(--border);
}

.toc-item--last {
    border-bottom: none;
}

.toc-item__number {
    width: 18px;
    height: 18px;
    border-radius: 50%;
    background: var(--light-blue);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 10px;
    color: var(--blue);
    font-weight: 700;
    flex-shrink: 0;

}
